html {
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

body {
  font-family: "Brawler", georgia, serif;
}

/*for green sub-menu*/
.green-nav {
  background: none repeat scroll 0% 0% #88C73B;
  height: 35px;
}

.green-nav a:first-child {
  padding-left: 0.5rem;
}

.green-nav a {
  font-family: "expressway", Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  padding-left: 1.5em;
  line-height: 36px;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.05em;
}

/*breadcrumbs on each page*/
.breadcrumb-item+.breadcrumb-item::before {
  content: ">";
}

.breadcrumb {
  font-size: 10px !important;
  font-weight: 700;
  background: none;
  padding-left: 0;
  margin-left: 0.8rem;
}

.breadcrumb a {
  color: #858585;
}

.breadcrumb .active {
  color: #0079CD;
}

.main-content {
  margin-bottom: 2rem;
}

.main-content h1 {
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #0059B1;
  font-weight: 700;
  padding-top: 10px;
  font-size: 20px;
}

.main-content h3 {
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.66667em;
  margin: 1.2rem 0;
  color: #0079CD;
  font-weight: bold;
}

.main-content article p, field--name-body li {
  color: #595959;
  font-size: 14px;
  line-height: 23px;
}

.main-content a {
  color: #0079CD;
  font-size: 14px;
}

/*Helpful links block*/
#testimonials {
  vertical-align: none;
  margin: 3rem 1rem 1rem;
}

.helpful-links .list-group {
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-left: 0;
}

#block-views-block-helpful-link-view-block-1 h2, #block-views-block-support-file-view-block-1 h2 {
  background: none repeat scroll 0 0 #595959;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 700;
  padding: 0.5rem;
  text-transform: uppercase;
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#block-views-block-helpful-link-view-block-1, #block-views-block-support-file-view-block-1 {
  border: none;
  background-color: #FAFAFB;
  width: 223px;
  margin-top: 1rem;
  text-align: center;
}

#block-views-block-helpful-link-view-block-1 a, .view-support-file-view .file a {
  color: #B13326;
  font-size: 0.75rem;
}

.view-support-file-view .file a {
  color: #0079CD;
  text-align: center;
}

.view-support-file-view .file a::before {
  content: url(../images/icon/application-pdf.png);
}

.helpful-links .list-group-item a:hover {
  text-decoration: underline;
}

/*supplier-diversity page*/
.result {
  border-bottom: 1px solid #E4E4E4;
  border-top: 1px solid #E4E4E4;
  margin: 50px 0 0 5px;
  padding: 10px 0 10px 0;
}

.result h2 {
  font-size: 15px;
  margin: 0;
}

.pagination {
  margin: 1rem 0;
}

.pagination a:hover {
  text-decoration: underline;
}

#block-views-block-news-block-1 .list-group,
#block-views-block-news-block-1 .list-group-item, .view-id-events .list-group, .view-id-events .list-group-item {
  border: none;
}

#block-views-block-news-block-1 .list-group, .view-id-events .list-group {
  padding: 0.5rem 0;
}

#block-views-block-news-block-1 .list-group-item, .view-id-events .list-group-item {
  padding: 0;
  margin: 5px;
  background: none;
}

#block-views-block-news-block-1 .list-group-item span, .view-id-events .list-group-item span {
  font-family: "Brawler", georgia, serif;
  line-height: 12px;
  margin-bottom: 2.5px;
  color: #595959;
  font-size: 16px;
  font-weight: bold;
}

#block-views-block-news-block-1 .list-group-item a,
#block-views-block-news-block-1 .list-group-item:first-child, .view-id-events .list-group-item a, .view-id-events .list-group-item:first-child {
  font-family: "Brawler", georgia, serif;
  color: #0079CD;
  font-size: 15px;
  line-height: 30px;
  font-weight: normal;
}

/*login page*/
.fill {
  margin: 2.5rem 0;
}

.fill .field-up {
  border-bottom: 1px solid;
}

.fill .field-up h2 {
  color: #003366;
  font-size: 17px;
  font-weight: 700;
  line-height: 25px;
  margin: 0;
}

.fill .field-down a {
  color: #0079CD;
  font-size: 13px;
  padding-bottom: 40px;
}

/*contact page*/
.tw,
.hbo {
  border-top: 1px solid lightgray;
}

.persons {
  margin: 1rem 0 3rem 0;
}

.persons img {
  margin-bottom: 0.5rem
}

.persons p {
  margin-top: 0.5rem
}

/*search page*/
#edit-basic, #search-block-form {
  display: flex;
}

#edit-basic fieldset, #search-block-form fieldset {
  flex-grow: 1 !important;
}

label[for="edit-keys"], #edit-help-link, #edit-advanced {
  display: none;
}

.search {
  padding: 0.5rem 0;
}

.search input[type="text"] {
  height: 40px;
}

.search .submit {
  margin-left: 2rem;
}

.search-results {
  margin: 2rem 0;
}

.search-form+h2 {
  font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  color: #595959;
  margin: 0.9rem 0;
}

.node_search-results {
  list-style-type: none;
  padding: 0;
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.node_search-results li {
  margin: 1.3rem 0;
}

.node_search-results .list-group-item {
  border: none;
  padding: 0;
}

.node_search-results li h3 {
  margin: 0;
  font-weight: bold;
}

.node_search-results li h3 a {
  color: #595959;
  font-size: 1em;
}

.node_search-results li a h2:hover {
  text-decoration: underline;
}

.node_search-results li {
  color: #0079CD;
  font-size: 80%;
}

.list-group-item .events-thumb img {
  width: 40%;
  height: auto
}

/* testimony page */
.testimony-person {
  font-weight: bold;
  padding-top: 1.5rem;
  font-size: 15px;
  color: #595959;
  line-height: 9px;
}

.testimony-desc p {
  font-size: 15px;
  color: #595959;
  line-height: 25px;
  text-align: justify;
}

/*contact page*/
.view-content h3 {
  border-bottom: 1px solid #E4E4E4;
  margin-right: 4.2rem;
}

.tw,
.hbo {
  border-top: 1px solid lightgray;
}

.persons .text-justify .contact-title {
  color: #323232;
  font-size: 16px;
  font-weight: 700;
}

.persons .text-justify .contact-info {
  color: #858585;
  font-size: 13px;
  line-height: 30px;
}

.persons .text-justify .contact-mail a {
  color: #858585;
  font-size: 13px;
  font-weight: bold;
  text-decoration: underline;
}

.persons .text-justify .contact-mail:hover {
  text-decoration: underline;
}

.persons {
  margin: 1rem 0 3rem 0;
}

.persons img {
  margin-bottom: 0.5rem;
  max-width: 100%;
  height: auto;
}

.persons p {
  margin: 0.2rem 0
}

@media (min-width: 1200px) {
  #main-wrapper>.container {
    max-width: 960px;
  }
}

#main .col, #main .col-auto {
  padding: 0;
}

/* Custom Styles */
.pagination .link {
  margin: 0 0.75rem;
}

.pagination span.active {
  font-weight: bold;
  color: #0056b3;
}

.page-title {
  color: #0059B1;
  font-weight: 700;
  padding-top: 10px;
  text-transform: uppercase;
  font-size: 20px;
}

#block-views-block-news-block-1 img {
  vertical-align: middle;
  /* border-style: none; */
  border-radius: 6px;
  width: 80%;
  height: 79%;
}

/* .view-useful-links .views-field-title .field-content a {
    color: #305891;
    line-height: 30px;
} */
.view-display-id-page_3 .row {
  display: block;
}

#block-searchform h2 {
  color: #0059B1;
  font-weight: 700;
  padding-top: 10px;
  text-transform: uppercase;
  font-size: 20px;
}

.view-display-id-block_1 h1 {
  text-align: center;
}

#search-block-form #edit-actions #edit-submit, #search-form #edit-basic #edit-submit {
  background-image: url(../images/btn_search.png);
  border: medium none;
  font-size: 0;
  height: 40px;
  left: 10px;
  line-height: 0;
  position: relative;
  text-indent: -9999px;
  top: 0px;
  vertical-align: top;
  width: 112px;
  cursor: pointer;
}

.grey-text, .rteright {
  color: #c2c2c2 !important;
  font-weight: bold;
  font-style: italic;
}

.rteright {
  text-align: right;
}

.field--name-body ul {
  color: #595959;
  font-size: 14px;
  line-height: 23px;
}

.page_footer {
  font-size: .8em;
  line-height: 2.33333em;
  margin-top: 1.16667em;
  margin-bottom: 1.16667em;
  color: #0000FF;
  font-weight: lighter;
}

.business-title {
  color: #0079CD;
  font-size: 15px;
  font-weight: bold;
  margin: 1.1667em 0;
}

.view-useful-links a {
  font-size: 75%;
  color: #305891;
  line-height: 30px;
}

.panel-collapse p {
  font-size: 14px;
}

h1.title {
  font-family: proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif";
  color: #0059B1;
  font-weight: 700;
  padding-top: 10px;
  text-transform: uppercase;
  font-size: 17px;
  margin-left: 0.8rem;
}

/* Events details page*/
/* Events details page*/
.event-details .field-item, .field--name-field-supplier-company .field__item, .event-details .datetime, .field--name-field-supplier-designation .field__item, .field--name-field-supplier-info .field__item, .field--name-field-info .field__item, .field--name-field-contact-info .field__item, .ield--name-field-contact-desc .field__item {
  font-size: 75%;
}

.field--name-field-business-link .field__item a, .field--name-field-link-url .field__item a, .field--name-field-link-type .field__item a, .field--name-field-division .field__item a, .field--name-field-division-link .field__item a, .field--name-field-contact-mail-id .field__item a, .field--name-field-contact-division .field__item a, .field--name-field-register-link .field__item a, .field--name-field-employee-login-link .field__item a, .field--name-field-second-tier-login-link .field__item a, .field--name-field-supplier-login-link .field__item a, .field--name-field-home-page-video .field__item a {
  font-size: 75%;
  color: #B13326;
}

.event-details .field__label, .field--name-field-supplier-company .field__label, .event-details .event-label, .field--name-field-supplier-designation .field__label, #event-date, .field--name-field-supplier-picture .field__label, .field--name-field-supplier-info .field__label, .field--name-field-testimony .field__label, .field--name-field-business-logo .field__label, .field--name-field-business-link .field__label, .field--name-field-link-url .field__label, .field--name-field-link-type .field__label, .field--name-field-testimony-block-image .field__label, .field--name-field-info .field__label, .field--name-field-division .field__label, .field--name-field-division-image .field__label, .field--name-field-division-link .field__label, .field--name-field-contact-info .field__label, .field--name-field-contact-mail-id .field__label, .field--name-field-contact-division .field__label, .field--name-field-contact-image .field__label, .field--name-field-contact-desc .field__label, .field--name-field-register-link .field__label, .field--name-field-employee-login-link .field__label, .field--name-field-second-tier-login-link .field__label, .field--name-field-supplier-login-link .field__label, .field--name-field-employee-login-text .field__label, .field--name-field-second-tier-login-text .field__label, .field--name-field-register-text .field__label, .field--name-field-supplier-login-text .field__label, .field--name-field-home-page-image .field__label, .field--name-field-home-page-video .field__label {
  font-weight: bold;
  font-size: 75%;
  color: #595959;
}

.field--name-field-home-page-video .field__item span.file--mime-video-mp4 {
  padding-left: 0;
}

.field--name-field-home-page-video .field__item a::before {
  content: url(../images/icon/video-x-generic.png);
}

@media (max-width:992px) {
  .field--name-field-home-page-video .field__item a {
    font-size: 55%;
  }
}

.field--name-field-employee-login-text .field__item, .field--name-field-second-tier-login-text .field__item, .field--name-field-register-text .field__item, .field--name-field-supplier-login-text .field__item {
  font-size: 75%;
  color: #595959;
}

.field--name-field-home-page-image .field__item img {
  max-width: 100%;
  height: auto;
}

.event_color, .event-details .event-label+a {
  color: #B13326;
  font-size: 75%;
}

.event_color a {
  color: #B13326;
  font-size: 97%;
}

#views-bootstrap-faq-view-page-1 .panel-default .panel-heading h4::before {
  content: url(../images/icon/questionicon.jpg);
}

#views-bootstrap-faq-view-page-1 .panel .panel-body .views-field-body .field-content p:first-child::before {
  content: url(../images/icon/answericon.jpg);
}

h5.rteright {
  font-size: 0.8rem;
}

#block-views-block-contact-us-view-contact-us-block .content .contextual-region .view-content .veiws-row {
  height: 240px;
}

.contact-quest {
  font-size: 75% !important;
  color: #595959 !important;
  text-decoration: underline;
}

.contact-ans {
  font-size: 11px !important;
  line-height: 15px !important;
  text-align: justify !important;
  text-decoration: none !important;
  color: #595959 !important;
}

@media (min-width:560px){
	.node__content .field--type-image {
		float:none;
	}
}

.view-task-force .task-info{
	color: #858585;
    font-size: 14px
}

.view-task-force .task-title{
	color: #323232;
    font-size: 16px;
    font-weight: 700;
}

.view-task-force .views-row:nth-child(2){
    width: 225px;
	padding-bottom: 0.4rem;
}
.view-task-force .views-row:nth-child(3){
    width: 225px;
	padding-bottom: 0.4rem;
}
.view-task-force .views-row:nth-child(4){
     width: 225px;
	 padding-bottom: 0.4rem;
}

.view-task-force .views-row:nth-child(5){
	float: right;
    position: relative;
    top: -218px;
}
.view-task-force .views-row:nth-child(6){
    float: right;
    position: relative;
    top: -150px;
    left: 295px;
}

.view-task-force .views-row:nth-child(7){
	float: right;
    position: relative;
    top: -120px;
    left: 125px;
}

@media (max-width:992px){
	.view-task-force .views-row:nth-child(2){
		width: 225px;
		padding-bottom: 0.4rem;
	}
	.view-task-force .views-row:nth-child(3){
		width: 225px;
		padding-bottom: 0.4rem;
	}
	.view-task-force .views-row:nth-child(4){
		 width: 225px;
		 padding-bottom: 0.4rem;
	}

	.view-task-force .views-row:nth-child(5){
		float: none;
		position: static
	}
	.view-task-force .views-row:nth-child(6){
		float: none;
		position: static
	}

	.view-task-force .views-row:nth-child(7){
		float: none;
		position: static
	}
}
